[torqueusers] torque-1.2.0p6 - massive emails and job nanny

Simon Gao gao at schrodinger.com
Wed Sep 21 17:37:40 MDT 2005

I thought the torque was 1.2.0p6, but it wasn't.  It worked with 1.2.0p6.


> when tried enabling job_nanny, I got following error:
> Qmgr: set server job_nanny=T
> qmgr: Syntax error - cannot locate attribute
> set server job_nanny=T
>                                     ^
> The torque version is 1.2.0p6.  Is there parameters required while 
> compiling torque to add the attribute?

More information about the torqueusers mailing list